<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta name="description" content="Exercice PegasMarket">
		<meta name="author" content="Cédric Tourneux">
		<link rel="icon" href="/docs/4.0/assets/img/favicons/favicon.ico">

		<title>
			{% block title %}{% endblock %}
		</title>
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}
	</head>

	<body>

		<header class="header">
			{% block header %}
				{{ include('layouts/_header.html.twig') }}
			{% endblock %}
		</header>

		<main role="main" class="container"> {% block body %}{% endblock %}
			</main>
			{% block javascripts %}
				{{ encore_entry_script_tags('app') }}
			{% endblock %}

		</body>
	</html>
